---
references:
- id: PolsonBayesian2013
  accessed:
    - year: 2021
      month: 11
      day: 29
  author:
    - family: Polson
      given: Nicholas G.
    - family: Scott
      given: James G.
    - family: Windle
      given: Jesse
  citation-key: PolsonBayesian2013
  container-title: Journal of the American Statistical Association
  DOI: 10.1080/01621459.2013.829001
  ISSN: 0162-1459
  issue: '504'
  issued:
    - year: 2013
      month: 12
      day: 1
  page: 1339-1349
  publisher: Taylor & Francis
  title: Bayesian Inference for Logistic Models Using Pólya–Gamma Latent Variables
  type: article-journal
  URL: http://arxiv.org/abs/1205.0310
  volume: '108'
...
